LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
OOXMLDocumentPropertiesImporter.idl File Reference
`import "com/sun/star/document/XOOXMLDocumentPropertiesImporter.idl";`

Go to the source code of this file.

## Classes
service | OOXMLDocumentPropertiesImporter
| allows to import document properties from OOXML format More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.